.element {
    color: rgba(0, 0, 0, 1);
}

@font-face {
    font-family: 'Gentium Book Plus';
    src: url('https://publishing.kcuniversal.net/fonts/GentiumBookPlus-Regular.ttf') format('ttf');
    font-style: inherit;
}

body {
    margin-top: 125px;
    font-family: 'Gentium Book Plus', 'Times New Roman';
    font-size: 16px;
    line-height: 1.6;
    padding: 0 20px;
}

/* For tablets and smaller screens */
@media screen and (max-width: 768px) and (orientation: portrait) {
    body {
        margin-top: 200px;
    }
}


/* For tablets and smaller screens */
@media screen and (max-width: 1024px) and (orientation: landscape) {
    body {
        margin-top: 110px;
    }
}


/* For smartphones */
@media screen and (max-width: 480px) and (orientation: portrait) {
    body {
        margin-top: 300px;
    }
}

/* For smartphones */
@media screen and (max-width: 767px) and (orientation: landscape) {
    body {
        margin-top: 220px;
    }
}


#headerDiv {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    font-size: 56px;
    font-weight: bold;
    width: 100%;
    padding: 20px 0 0 0;
    z-index: 1000;
}

#sectionDiv {
    position: inherit;
    top: 0;
    text-align: left;
    font-size: 28px;
    width: 100%;
    padding: 15px 0;
}

.checksum {
    font-family: monospace;
    font-size: 14px;
    word-break: break-all;
    white-space: normal;
    margin-top: 5px;
}

/* Responsive table wrapper */
.table-responsive {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch; /* smooth scrolling on iOS */
}

/* Make table behave nicely */
table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed; /* forces wrapping */
}

table td, table th {
    word-wrap: break-word;
    white-space: normal;
    padding: 8px;
}